Skip to main content
POST
Create association label

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

fromObjectType
string
required

The type of the source object in the association.

toObjectType
string
required

The type of the target object in the association.

Body

application/json
label
string
required

A descriptor that provides context about the relationship between two associated CRM objects.

name
string
required

The unique identifier for the association definition.

inverseLabel
string

An optional descriptor that clarifies the reverse relationship in the association.

Response

successful operation

results
object[]
required

An array of association specifications with labels, where each item defines a specific association type between two object types. Each specification includes details such as category, typeId, and labels.

Last modified on September 14, 2026